[
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "flashcards_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"swf",
		"file": "assets/menu/alphabetFlashCards.swf",
		"onLoadCompleteFunc": "menuLoaded"
    },
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "num_6",
		"frame":6, 
		"functionName": "loadPage",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p14-15.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "num_8",
		"frame":8, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p18-19.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "num_10",
		"frame":10, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p22-23.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "num_12",
		"frame":12, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p28-29.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "num_14",
		"frame":14, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p32-33.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "num_16",
		"frame":16, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p36-37.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "num_18",
		"frame":18, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p42-43.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "num_20",
		"frame":20, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p46-47.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "num_22",
		"frame":22, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p50-51.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "num_24",
		"frame":24, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p56-57.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "num_26",
		"frame":26, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p60-61.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "num_28",
		"frame":28, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p66-67.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "num_30",
		"frame":30, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p70-71.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },
	{
		"MenuFile": "assets/menu/alphabet.swf",
		"objectName": "alphabet_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"swf",
		"file": "assets/menu/alphabetExtra.swf",
		"onLoadCompleteFunc": "menuLoaded"
    }
]